/*
Theme Name: Aggregate Child WRM
Theme URI: http://www.elegantthemes.com/gallery/

Description: 2 Column theme from Elegant Themes
Author: Elegant Themes
Author URI: http://www.elegantthemes.comTemplate: AggregateVersion: 0.1
Template: Aggregate
*/


/*------------------------------------------------*/
/*-----------------[RESET]------------------------*/
/*------------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }

body { line-height: 100%; }
ol, ul { list-style: none; }
blockquote, q {	quotes: none; }

blockquote:before, blockquote:after,q:before, q:after { content: ''; content: none; }

/* remember to define focus styles! */
:focus { outline: 0; }

/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }

/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: collapse; border-spacing: 0; }


/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

body { line-height: 18px; font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: #48423f; background: url(images/header-bg.png); text-shadow: 1px 1px 0 #fff; }

a { text-decoration: none; color: #333333; }  /* chromafora: #0D3A13 ROJO:#8F0101*/
a:hover { text-decoration: underline; }
.clear { clear: both; }
.ui-tabs-hide { display: none; }
br.clear { margin: 0px; padding: 0px; }

h1, h2, h3, h4, h5, h6 { padding-bottom: 2px; color: #666; letter-spacing: -1px; line-height: 1em; font-weight: bold; } /* edited eee. original: #48423F */
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #333333; }  /* edited eee. original: #33312a*/
h1 { font-size: 30px; }
h2 { font-size: 24px; }
h3 { font-size: 22px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }
p { padding-bottom: 0px; line-height: 21px; } /* editef eee. original: 24px */
strong { font-weight: bold; color: #1c1c1c; }
cite, em, i { font-style: italic; }
pre, code { font-family: Courier New, monospace; margin-bottom: 10px; }
ins { text-decoration: none; }
sup, sub { height: 0; line-height: 1; position: relative; vertical-align: baseline; }
sup { bottom: 0.8em; }
sub { top: 0.3em; }
dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }
dd  { margin-left: 1.5em;}
blockquote  { margin: 1.5em; padding: 1em; color: #666666; background: #e6e6e6; font-style: italic; border: 1px solid #dcdcdc; }
	blockquote p { padding-bottom: 0px; }

input[type=text],input.text, input.title, textarea, select { background-color:#fff; border:1px solid #bbb; padding: 2px; color: #4e4e4e; }
input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus { border-color:#2D3940; color: #3e3e3e; }
input[type=text], input.text, input.title, textarea, select { margin:0.5em 0; }
textarea { padding: 4px; }

img#about-image { float: left; margin: 3px 8px 8px 0px; }

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

#top-header { border-bottom: 2px solid #ffffff; position: relative; background: url(images/header-bg.png); }
	#top-header .container { min-height: 46px; }
	#top-shadow { background: url(images/top-shadow.png) repeat-x; width: 100%; position: absolute; top: 0px; left: 0px; height: 7px; }
	#bottom-shadow { background: url(images/bottom-shadow.png) repeat-x; width: 100%; position: absolute; bottom: 0px; left: 0px; height: 4px; }
	.container { text-align: left; margin: 0 auto; width: 960px; position: relative; }
		#content { margin-bottom: 39px; }
			ul#top-menu { float: left; padding-left: 36px; }
			#search-form { float: right; background: url(images/search-bg.png) no-repeat; width: 167px; height: 27px; padding-right: 48px; margin-top: 11px; }
				#search-form #searchinput { background: none; border: none; float: left; margin: 5px 7px 0 5px; width: 116px; padding-left: 9px; font-size: 11px; color: #6f6967; }
				#search-form #searchsubmit { margin-top: 7px; margin-right: 7px; }
#content-area { background: #478247 url(images/content-area-bg.png); border-bottom: 1px solid #ffffff;} /* era 639c63*/		
	
		#top-stitch { background: url(images/top-stich.png) repeat-x bottom left; height: 7px; }
		#content-area .container { padding-top: 51px; }
			#logo-area { text-align: left; position: relative; padding-bottom: 37px; }
				p#slogan { font-size: 15px; font-family: Helvetica, Arial, sans-serif; color: #9aa4a4; text-transform: uppercase; text-shadow: 1px 1px 1px #ffffff; }
			#content { -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; border: 1px solid #e2e5e5; }
				
				#content-shadow { background: url(images/content-main-shadow.png) repeat-y; }
					#content-top-shadow { background: url(images/content-top-shadow.png) repeat-x 0 1px; }
						#content-bottom-shadow { background: url(images/content-bottom-shadow.png) repeat-x bottom left; }
				
				#inner-border { border: 1px solid #ffffff; background: #fff url(images/content-bg.png); /*height: 100%;*/ }
					#inner-border, #content-shadow, #content-top-shadow, #content-bottom-shadow { -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
				
					#second-menu { background: url(images/menu-bottom-bg.png) repeat-x bottom left; }	
						ul#secondary-menu { padding-left: 29px; margin-top:-1px; }
					#controllers { margin-bottom: 27px; margin-left: 23px; position: relative; }
						#controllers #active_item { background: url(images/featured-arrow.png) no-repeat; position: absolute; top: -30px; left: 36px; width: 20px; height: 10px; z-index: 100; }
						.controller { display:block; float:left; position:relative; margin-right: 21px; }
							.controller a { display: block; }
							.controller a.active { -moz-box-shadow: 0 0 6px 2px rgba(0,0,0,0.4); -webkit-box-shadow: 0 0 6px 2px rgba(0,0,0,0.4); box-shadow: 0 0 6px 2px rgba(0,0,0,0.4); }
								.controller span.overlay { background:url(images/controller-overlay.png) no-repeat; display:block; height:54px; left:0px; position:absolute; top:0px; width:95px; }
					.recent-from { float: left; width: 317px; }
						.recent-middle { width: 318px !important; }
		/*				.recent-last { width: 321px !important; }*/
	/*						.recent-last .recent-content { background: none !important; }*/
						
						.main-title { background:url(images/title-bg.png) repeat-x; height: 42px; line-height: 42px; font-size: 13px !important; text-transform: uppercase; color: #33312a; text-shadow: 1px 1px 1px #ffffff; font-weight: bold; text-align: center; padding-bottom: 0; font-family: Helvetica, Arial, sans-serif !important; }
							#comment-wrap .main-title { margin: 0 -37px 12px -39px; }
						.recent-content { background:url(images/recent-content-bg.png) repeat-y top right;margin-top: -1px; padding: 29px 32px 38px 35px; }
						.last { background: none; }
							.block-post { margin-bottom: 7px; }
								.block-post .thumb { display:block; float:left; position:relative; margin-right: 17px; }
									.block-post .thumb span.overlay { background:url(images/post-overlay.png) no-repeat; display:block; height:41px; left:0px; position:absolute; top:0px; width:41px; }
								.block-post h3.title { font-family: Helvetica, Arial, sans-serif; font-size: 16px; text-shadow: 1px 1px 1px #ffffff; }	
									.block-post h3.title a { text-decoration: none; color: #48423f; }
								.block-post 	p.meta-info { color: #b8c2c2; text-shadow: 1px 1px 1px #ffffff; margin-top: -4px; }
									.block-post 	p.meta-info a { text-decoration: none; color: #8c9c9c; }
										.block-post 	p.meta-info a:hover { color: #444c4c; }
							a.more { background:url(images/more.png) no-repeat right bottom; color:#8c9c9c; display:block; text-shadow: 1px 1px 1px #ffffff; padding-right:6px; text-decoration:none; height: 35px; line-height: 35px; margin-left: 16%; margin-right: 16%; text-align: center;}
							a.more:hover { color:#111111; }
								a.more span { background:url(images/more.png) no-repeat; display:block; height: 35px; padding-left: 6px; }
							.post a.more { float: right; margin-left: 0; margin-right: 0; }
								.post a.more span { padding-left: 12px; padding-right: 4px; }
						/*#left-area { float: left; width: 634px; }
						#sidebar { float: left; width: 322px; }*/
							#entries { background:url(images/recent-content-bg.png) repeat-y 633px 0px; padding: 31px 38px 27px; }
								.entry { margin-bottom: 10px; }
									.entry .thumb, .photostream .thumb { display:block; float:left; position:relative; margin-right: 14px; margin-top: 5px; }
									.photostream .thumb { margin-right: 9px; margin-bottom: 9px; }
										.entry .thumb span.overlay, .photostream .thumb span.overlay { background:url(images/entry-overlay.png) no-repeat; display:block; height:68px; left:0px; position:absolute; top:0px; width:68px; }
										.photostream .thumb span.overlay { background:url(images/entry-overlay.png) no-repeat !important; height:68px !important; width:68px !important; }
										.latest .thumb span.overlay, body.single .thumb span.overlay, body.page .thumb span.overlay { background:url(images/single-overlay.png) no-repeat !important; width: 201px; height: 201px; }
									.entry h3.title, h1.title { font-family: Helvetica, Arial, sans-serif; font-size: 20px; text-shadow: 1px 1px 1px #ffffff; }
									h1.title { color: #48423f; font-size: 30px; }
										.entry h3.title a { text-decoration: none; color: #48423f; }
									.entry p.meta-info { color: #b8c2c2; text-shadow: 1px 1px 1px #ffffff; margin-top: -2px; margin-bottom: -8px; }
									.entry p.meta-info a { text-decoration: none; color: #8c9c9c; }
										.entry p.meta-info a:hover { color: #444c4c; }
									.entry div.post-meta { background: url(images/meta-separator.png) repeat-x; margin: 8px 0 14px; }
										.entry div.post-meta p.meta-info { background: url(images/meta-separator.png) repeat-x bottom left; margin-bottom: 10px; padding: 6px 0 8px; }
									
									.latest .thumb { display:block; float:left; position:relative; margin-right: 28px; }
										.latest .thumb span.overlay { background:url(images/entry-latest-overlay.png) no-repeat !important; display:block; height:131px; left:0px; position:absolute; top:0px; width:131px; }
									.latest h3.title { font-family: Helvetica, Arial, sans-serif; font-size: 24px; text-shadow: 1px 1px 1px #ffffff; }	
										.latest h3.title a { text-decoration: none; color: #48423f; }
									.latest p.meta-info { color: #b8c2c2; text-shadow: 1px 1px 1px #ffffff; margin-top: -2px; margin-bottom: -8px; }
									.latest p.meta-info a { text-decoration: none; color: #8c9c9c; }
										.latest p.meta-info a:hover { color: #444c4c; }	
									a.read-more { float: right; color:#b8c2c2; text-shadow: 1px 1px 1px #ffffff; text-decoration:none; }
										a.read-more:hover { color:#111111; }	
						.blog-entry { position: relative; width: 248px; padding-left: 32px; }
							a.comments { background:url(images/comments-cloud.png) no-repeat; position: absolute; top: 0px; left: 0px; width: 37px; height: 33px; font-weight: bold; color:#48423f; text-decoration: none; padding: 4px 0; text-align: center; }
							.blog-entry h4.title { padding-left: 25px; padding-right: 33px; font-family: Helvetica, Arial, sans-serif; font-size: 16px; color:#48423f; text-shadow: 1px 1px 1px #ffffff; }
							.blog-entry p.meta-info { padding-left: 25px; padding-right: 33px; color:#b8c2c2; text-shadow: 1px 1px 1px #ffffff; margin-top: -2px; }	
								.blog-entry p.meta-info a { text-decoration: none; color: #8c9c9c; }
									.blog-entry p.meta-info a:hover { color: #444c4c; }
			#ad-720 { text-align: center; padding-bottom: 32px; }								
		#bottom-stitch { background: url(images/top-stich.png) repeat-x bottom left; height: 7px; margin-bottom: 4px; }
		
		#breadcrumbs { background: url("images/title-bg.png") repeat-x; height: 42px; line-height: 42px; padding-left: 38px; }
			#breadcrumbs  a { color: #b9c5c5; }
			#breadcrumbs, #breadcrumbs  a:hover { color: #929e9e; text-decoration: none; }
		
		#main-content { position: relative; }	
			#index-top-shadow { background: url("images/content-top-shadow.png") repeat-x scroll 0 1px; position: absolute; top: 0; left: 0; height: 6px; width: 100%; border-top: 1px solid #dee0e0; }
							
		.post ul, .comment-content ul { list-style-type: disc; padding: 10px 0px 10px 20px; }
		.post ol, .comment-content ol { list-style-type: decimal; list-style-position: inside; padding: 10px 0px 10px 2px; }
			.post ul li ul, .post ul li ol, .comment-content ul li ul, .comment-content ul li ol { padding: 2px 0px 2px 20px; }
			.post ol li ul, .post ol li ol, .comment-content ol li ul, .comment-content ol li ol  { padding: 2px 0px 2px 35px; }						
				
	.fullwidth #left-area { width: 100%; }
		.fullwidth #entries { background: none; }
	body.page h1.title { margin-bottom: 8px; }
	
	.ad-468 { text-align: center; margin-bottom: 30px; }
	.ad-bottom { margin-top: 35px; margin-bottom: 6px; }

/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/ 
/*------------------------------------------------*/

ul#top-menu li { padding-right: 2px; background: url(images/menu-bg.png) repeat-y top right; }
	ul#top-menu a { font-size: 11px; color: #ffffff; text-decoration: none; text-transform: uppercase; font-weight: bold; text-shadow: 1px 1px 1px rgba(0,0,0,0.7); padding: 16px 12px 10px; }
	ul#top-menu a:hover { color: #ebbe5e;}
	ul#top-menu > li.current_page_item > a { color: #ebbe5e !important; }
	
	ul#top-menu li ul, #mobile_menu { width: 170px !important; padding: 0; background: #161616 url(images/header-bg.png); top: 45px !important; -moz-box-shadow:3px 3px 7px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 3px 3px 7px 1px rgba(0, 0, 0, 0.1); box-shadow: 3px 3px 7px 1px rgba(0, 0, 0, 0.1); -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; border-top-left-radius: 0px;-moz-border-radius-topleft: 0px; border-top-right-radius: 0px; -webkit-border-top-left-radius: 0px; -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; z-index: 9999px; display: none; }		ul#top-menu ul li, #mobile_menu li a { margin: 0 !important; padding: 10px 7px 10px 25px !important; background: url(images/top-menu-separator.png) repeat-x; }		ul#top-menu ul li.first-item { background: none; }			ul#top-menu ul li a, #mobile_menu a { padding: 0 !important; width: 138px; }			
			ul#top-menu li:hover ul ul, ul#top-menu li.sfHover ul ul { top: -1px !important; left: 171px !important; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }
	
	ul#top-menu li.menu-gradient { background: url("images/top-shadow.png") repeat-x; position: absolute; top: 0; left: 0; width: 202px; height: 7px !important; }
	
ul#secondary-menu li { padding-right: 2px; background: url(images/secondary-menu-bg.png) repeat-y top right; }
	ul#secondary-menu a { font-size: 13px; color: #48423f; text-decoration: none; text-transform: uppercase; font-weight: bold; padding: 22px 16px; }
	ul#secondary-menu a:hover { color: #919e9e;}
	ul#secondary-menu > li.current_page_item > a { color: #919e9e !important; }	
	
	ul#secondary-menu li ul, #category_mobile_menu { width: 360px !important; padding: 7px 0 10px; background: #fff url(images/content-bg.png); top: 55px !important; -moz-box-shadow:3px 3px 7px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 3px 3px 7px 1px rgba(0, 0, 0, 0.1); box-shadow: 3px 3px 7px 1px rgba(0, 0, 0, 0.1); -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; border-top-left-radius: 0px;-moz-border-radius-topleft: 0px; border-top-right-radius: 0px; -webkit-border-top-left-radius: 0px; -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; z-index: 9999px; display: none; }		ul#secondary-menu ul li, #category_mobile_menu li a { margin: 0 !important; padding: 8px 0 8px 30px !important; width: 150px; float: left; }			ul#secondary-menu ul li a, #category_mobile_menu a { padding: 0 !important; }			
			ul#secondary-menu li:hover ul ul, ul#secondary-menu li.sfHover ul ul { top: -8px !important; left: 180px !important; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }
			ul#secondary-menu ul li.even-item { background: none; }
			
/*------------------------------------------------*/
/*--------------[FEATURED SLIDER]-----------------*/
/*------------------------------------------------*/

/*
#featured { position: relative; padding-bottom: 20px; margin-left: -1px; margin-right: -1px; }	
	a#left-arrow, a#right-arrow, #featured .flex-direction-nav a.prev, #featured .flex-direction-nav a.next { position: absolute; top: 50%; width: 32px; height: 68px; text-indent:-9999px; margin-top: -34px; }		a#left-arrow, #featured .flex-direction-nav a.prev { background:url(images/left-arrow.png) no-repeat; left: -32px; }			a#right-arrow, #featured .flex-direction-nav a.next { background:url(images/right-arrow.png) no-repeat; right: -32px; }		a#right-arrow { background:url(images/right-arrow.png) no-repeat; right: -32px; }
			.featured-top-shadow { background:url(images/featured-top-shadow.png) repeat-x; position: absolute; top:0px; left: 0px; width: 958px; height: 7px; }
			.featured-bottom-shadow { background:url(images/featured-bottom-shadow.png) repeat-x; position: absolute; bottom:0; left: 0; width: 958px; height: 8px; }
/*je*/			.featured-description { position: absolute; width: 333px; height: 196px; top: 40px; right:54px; background:url(images/featured-description.png); padding: 27px 32px 40px; }
				.featured-description p.meta-info { font-family: Georgia, serif; font-style: italic; font-size: 12px; color: #747474; }
					.featured-description p.meta-info a { text-decoration: none; color: #fff; }
				h2.featured-title { font-family: Helvetica, Arial, sans-serif; font-weight: lighter;font-size: 30px; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); margin-top: -4px; }
					h2.featured-title a { text-decoration: none; color: #ffffff; }
				.featured-description p { color: #c9c8c8; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); line-height: 19px; }	
				a.readmore { display: block; background: url(images/readmore.png); height: 27px; padding: 0 17px; color: #dfca81; font-size: 12px; line-height: 27px; position: absolute; bottom: 0px; right: 0px; text-shadow: none; }
				#featured a.readmore { -moz-border-radius-bottomright: 10px;-webkit-border-bottom-right-radius: 10px; border-bottom-right-radius: 10px;  }
					#featured a.readmore:hover { color: #fff; }
*/
				
/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/

.comment-body { padding: 18px 0 12px 87px; position: relative; }
	.avatar-box { position: absolute; top: 19px; left: 0; padding: 0; }
		.avatar-overlay { position: absolute; top: 0; left: 0; width: 68px; height: 68px; background: url(images/avatar-overlay.png) no-repeat; }
		
		.commentmetadata { color: #e4e4e4; font-size: 20px; font-family: Helvetica, Arial, sans-serif; padding-bottom: 8px; }
			.comment-date { font-size: 14px; color: #b5bebe; }
			span.fn, span.fn a { font-size: 22px; color: #48423f; text-decoration: none; }
			span.fn a:hover { color: #111; text-decoration: none; }
		
	.reply-container { float:right; background: url("images/more.png") no-repeat scroll right bottom transparent; height: 35px; line-height: 35px; padding-right: 6px; }
		.reply-container a { background: url("images/more.png") no-repeat scroll 0 0 transparent; display: block; height: 35px; padding-left: 14px; padding-right: 8px; color: #8C9C9C; text-decoration: none; text-shadow: 1px 1px 1px #FFFFFF; }
		.reply-container a:hover { text-decoration: none; color: #111; }
	.comment ul.children { padding-left: 87px; }
	
#commentform textarea#comment { width: 96%; }
	#commentform input[type=text] { width: 38%; }
	#commentform input, #commentform textarea { background: #fff; border: 1px solid #e2e5e5; color: #b8c2c2; font-size: 12px; padding: 12px 10px 12px 20px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
		p.form-submit input#submit { background: url(images/submit_bg.png) repeat-x; padding: 7px; float: right; }
	
	#commentform .hidden { display: none; }

	li.comment #respond textarea { width: 91% !important; }
	li.comment #respond input[type=text] { width: 48% !important; }

h3#reply-title { font-family: Helvetica, Arial, sans-serif; font-size: 30px; }
	
#trackbacks { margin-bottom: 20px; }
	#trackbacks , #respond h3#comments { margin-bottom: 5px; }
		
/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/

#footer { background: url(images/header-bg.png); }
	#footer-top-shadow { background: url(images/footer-top-shadow.png) repeat-x; }	
		#footer-widgets { padding: 42px 0px 22px; }
			.footer-widget { width: 210px; margin-right: 40px; float: left; font-family: Helvetica, Arial, sans-serif; color: #afa59f; font-size: 13px; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); }
			.last { margin-right: 0px; }
				.footer-widget p { color: #afa59f; text-shadow: 1px 1px 1px rgba(0,0,0,0.4) }
				#footer h4.widgettitle { font-size: 13px; color:#ffffff; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); text-transform: uppercase; padding-bottom: 11px; }
					.footer-widget a { color: #afa59f; }
					.footer-widget a:hover { color: #88817c; text-decoration: none; }
				.footer-widget ul { margin-bottom:8px;  }
					.footer-widget ul ul { margin-bottom:0; }
						.footer-widget ul li { background:url(images/footer-bullet.png) no-repeat 0 7px; padding:0px 0 7px 17px; }
						.footer-widget ul li ul { margin:0 0 -3px; padding:5px 0 0 7px; }
		p#copyright { font-size: 11px; float:right; color:#afa59f; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); padding-bottom:25px; }	
			p#copyright a { color:#ffffff; }
	#footer-bottom-shadow { background: url(images/footer-bottom-shadow.png) repeat-x; height: 5px; }
	#footer-bottom { background: url(images/footer-bottom-bg.png) repeat-x; }
		ul.bottom-nav { padding-left: 24px; }
			ul.bottom-nav li { float: left; padding-right: 2px; background: url(images/bottom-menu-bg.png) repeat-y top right; padding: 20px 16px 12px; }		
				ul.bottom-nav li a { color:#ffffff; font-size:11px; text-shadow: 1px 1px 1px rgba(0,0,0,0.6); text-decoration: none; text-transform: uppercase; font-weight: bold; }
					ul.bottom-nav li a:hover {text-decoration: none; color: #ebbe5e; } 
						ul.bottom-nav li.current_page_item a { color: #ebbe5e !important; }
	

/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/

.widget { width: 230px; padding: 30px 25px 30px 44px; }
	.widget ul li { background:url(images/sidebar-bullet.png) no-repeat 0px 8px; padding-bottom: 10px; padding-left: 15px; display: block; font-size: 13px; font-family: Helvetica, Arial, sans-serif; text-shadow: 1px 1px 1px #ffffff; }
		.widget ul li a { color:#a1a6a6; text-decoration: none; }
			.widget ul li a:hover { color:#111111; }

			
/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/

div.post .new-post .aligncenter, .aligncenter { display: block; margin-left: auto; margin-right: auto; }
.wp-caption { border: 1px solid #ddd; text-align: center; background-color: #f3f3f3; padding-top: 4px; margin-bottom: 10px; }
.wp-caption.alignleft { margin: 0px 10px 10px 0px; }
.wp-caption.alignright { margin: 0px 0px 10px 10px; }
.wp-caption img { margin: 0; padding: 0; border: 0 none; }
.wp-caption p.wp-caption-text { font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0; }
.alignright { float: right; }
.alignleft { float: left }
img.alignleft { display:inline; float:left; margin-right:15px; }
img.alignright { display:inline; float:right; margin-left:15px; }

	
/*------------------------------------------------*/
/*---------------[DEFAULT DROPDOWN SETTINGS]---*/
/*------------------------------------------------*/

.nav ul { position:absolute; top:-999em; background-position: bottom; background-repeat: no-repeat; z-index: 10; }
.nav li { float:left; position:relative; }
.nav a { display:block; float: left; }
	.nav li:hover ul, ul.nav li.sfHover ul { left:0px; top:50px; }
	.nav li:hover li ul, .nav li.sfHover li ul { top:-999em; }
		.nav li li:hover ul, ul.nav li li.sfHover ul { left:192px; top:0px; }
	.nav li:hover ul, .nav li li:hover ul { top: -999em; }
	.nav li li {	display: block;	padding: 0px; float: left; height: auto !important; }
	.nav li ul { width: 191px; z-index:1000; }
		.nav li li a:link, .nav li li a:visited {	display: block; height: auto; float: left; }
		.nav li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }


/*------------------------------------------------*/
/*-----------------[WP CALENDAR]-----------------*/
/*------------------------------------------------*/
#wp-calendar { empty-cells: show; margin: 10px auto 0; width: 240px;	}
	#wp-calendar a { display: block; text-decoration: none; font-weight: bold; }
		#wp-calendar a:hover { text-decoration: underline; }
	#wp-calendar caption {	text-decoration: none; font: bold 13px Arial, Sans-Serif; }
	#wp-calendar td {	padding: 3px 5px; color: #9f9f9f; }
		#wp-calendar td#today { color: #ffffff; }
	#wp-calendar th {	font-style: normal;	text-transform: capitalize;	padding: 3px 5px; }
		#wp-calendar #prev a, #wp-calendar #next a { font-size: 9pt; }
		#wp-calendar #next a { padding-right: 10px; text-align: right; }
		#wp-calendar #prev a { padding-left: 10px; text-align: left; }
		
/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/
.pagination { overflow: hidden; padding: 15px 12px 0px; }

.wp-pagenavi { position: relative; text-align: right; margin-top: 40px; }
.wp-pagenavi a, .wp-pagenavi a:link { padding: 8px 11px !important; margin: 2px; text-decoration: none; border:1px solid #e2e5e5 !important; color: #8c9c9c !important; background:url(images/pagination-bg.png) repeat-x !important; font-weight: normal !important; }
.wp-pagenavi span.pages { padding: 8px 11px !important; margin: 2px !important ; border: none !important; color: #bcc9c9 !important; background: none !important; }
.wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi a:active, .wp-pagenavi a:hover { padding: 8px 11px !important; margin: 2px; font-weight: bold; background:url(images/pagination-bg.png) repeat-x !important; border:1px solid #e2e5e5 !important; color:#8c9c9c !important; }

.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi a:active { -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }

.wp-pagenavi a:hover { color: #000 !important; }

a.readmore:hover, #sidebar div.custom-sidebar-block ul.control li a:hover, ul#cats-menu li a:hover, ul#page-menu li a:hover, div#slider-control div.featitem h2 a  { text-decoration: none; }

.js #feat-content, .js div#from-blog div.entries {display: none;} 

.foursixeight { margin: 0px 0px 15px 84px;}

#et-control-panel { position: fixed; left: 0px; top: 94px; width: 169px; z-index: 9000; color: #9f9f9f; text-shadow: 1px 1px 1px #fff; background: url(images/control-panel-bottom.png) no-repeat bottom left; padding-bottom: 18px; }
	#control-panel-main { background: url(images/control-panel-mainbg.png) repeat-y; -moz-border-radius-topright: 14px; -webkit-border-top-right-radius: 14px; border-top-right-radius: 14px; }
		#et-control-close { background: url(images/control-panel-closebutton.png) no-repeat; position: absolute; top: 17px; right: -41px; width: 45px; height: 40px; display: block; }
		.control-open { background: url(images/control-panel-openbutton.png) no-repeat !important; }
		#et-control-inner { background: url(images/control-inner.png) no-repeat; padding: 16px 16px 0px 16px; }
			#et-control-panel h3.control_title { font-size: 15px; padding: 2px 0 10px; float: left; }
			#et-control-panel p { font-style: italic; font-family: Georgia, serif; font-size: 10px; }
			.et-sample-setting { display: block; width: 29px; height: 29px; position: relative; float: left; margin: 0 4px 4px 0; text-indent: -9999px; }
				.et-sample-setting span.et-sample-overlay { background: url(images/control-link-overlay.png) no-repeat; display: block; position: absolute; top: 0; left: 0; width: 30px; height: 30px; }
			#et-sample-color1 { background: #6a8e94; }
			#et-sample-color2 { background: #8da49c; }
			#et-sample-color3 { background: #b0b083; }
			#et-sample-color4 { background: #859a7c; }
			#et-sample-color5 { background: #c6bea6; }
			#et-sample-color6 { background: #b08383; }
			#et-sample-color7 { background: #a4869d; }
			#et-sample-color8 { background: #f5f5f5; }
			#et-sample-color9 { background: #4e4e4e; }
			#et-sample-color10 { background: #556f6a; }
			#et-sample-color11 { background: #6f5555; }
			#et-sample-color12 { background: #6f6755; }
			
			#et-sample-texture1 { background: url(images/body-bg2.png) 14px 13px; }
			#et-sample-texture2 { background: url(images/body-bg3.png); }
			#et-sample-texture3 { background: url(images/body-bg4.png); }
			#et-sample-texture4 { background: url(images/body-bg5.png); }
			#et-sample-texture5 { background: url(images/body-bg6.png); }
			#et-sample-texture6 { background: url(images/body-bg7.png); }
			#et-sample-texture7 { background: url(images/body-bg8.png); }
			#et-sample-texture8 { background: url(images/body-bg9.png); }
			#et-sample-texture9 { background: url(images/body-bg10.png); }
			#et-sample-texture10 { background: url(images/body-bg11.png) 139px 104px; }
			#et-sample-texture11 { background: url(images/body-bg12.png); }
			#et-sample-texture12 { background: url(images/body-bg13.png) 14px 14px; }
			#et-sample-texture13 { background: url(images/body-bg14.png); }
			#et-sample-texture14 { background: url(images/body-bg15.png); }
			#et-sample-texture15 { background: url(images/body-bg16.png); }
			#et-sample-texture16 { background: url(images/body-bg17.png); }
			
			.et-control-colorpicker { background: url(images/control-panel-colorpicker.png) no-repeat; width: 18px; height: 19px; display: block; float: right; }
			.et-font-control { margin-top: 9px; }
			.colorpicker { z-index: 10000; }
		
#et_control_header_font, #et_control_body_font { width: 73px; }

.video-slider { border: 3px solid white; -moz-box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.3); box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.3); position: relative; width: 248px; }	a.prev-video, a.next-video, .flex-direction-nav a.prev, .flex-direction-nav a.next { position: absolute; top: 67px; display: block; text-indent: -9999px; width: 26px; height: 27px; z-index: 200; }	a.prev-video, .flex-direction-nav a.prev { left: -15px; background: url(images/video-left-arrow.png) no-repeat; }	a.next-video, .flex-direction-nav a.next { right: -15px; background: url(images/video-right-arrow.png) no-repeat; }
body.home .entry p { line-height: 20px; }
.entry h3.title { padding-top: 5px; }

.adwrap { width: 271px; margin-left: -13px; }
	.adwrap img { margin: 0 9px 9px 0; }

.photostream { width: 276px; }
	.photostream .thumb { margin-right: 25px; margin-bottom: 20px; }
.et_pt_blogentry { position: relative; }

a#cancel-comment-reply-link { display: block; color: #00B7F3; font-size: 12px; }

#comment-wrap .navigation { padding: 10px 0; }
	.nav-previous { float: left; }
	.nav-next { float: right; }
	
.et_pt_gallery_entry { margin-left: 70px !important; }
#slides { height: 340px; }
/*je*/
.et_cycle .slide { display: none; height: 340px !important; width: 960px !important; }.adwrap a { float: left; display: block; }.et_embedded_videos { display: none !important; }.js #featured #slides { background: url(images/ajax-loader.gif) no-repeat center; }	.js .et_cycle .slide { display: none; }.flexslider { width: 960px !important; }.adwrap { overflow: hidden; }

/*--------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------[MODIFICADOS WRM]------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------------------------------*/
ul#secondary-menu li {
	background: none;
	.js .slide { display: block; height: 340px !important; width: 960px !important; }
}
/*.home #left-area {
display:none;
}*/
#controllers {
display: none;
}
#logo {
	margin-bottom: 0px;
	margin-top: -20px;
  	/*margin-left:-80px;*/
}
#footer-top-shadow {
height: 0px;
}
#footer-widgets {
display: none;
}
#index-top-shadow { 
display: none !important; 
}
#top-stitch {
display: none !important; 
}
#bottom-stitch {
display: none !important; 
}
#breadcrumbs { background:none !important; } /*eliminamos la sombra que quedó en la parte superior: */

#entries { background:none !important; padding: 14px 38px 27px !important;;} /*eliminamos una sombra vertical y disminuimos padding superior (ver linea 151): */
#copyright {
margin-top: 20px;
}


/*agregados javier 16feb2013 WRM*/
p#phones { font-size: 11px; margin-top: 20px; float:left; color:#a5b795; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); padding-bottom:25px;}	
p#phones a { color:#ffffff; }


p#slogan {
display: none;
}

#content { margin-bottom: 39px; box-shadow: 0px 0px 10px #344a34;} /* sombra fondo blanco contenido: */

#second-menu, #top-header {
display: none !important;
}

#logo-area { text-align: left; position: relative; padding-bottom: 20px; }


/*----------------------------------------------------*/
/*-----------------[BASIC STYLES WRM]-----------------*/
/*----------------------------------------------------*/
h1.title {text-shadow: 1px 0 0 rgba(0,0,0,0.01); padding-bottom: 20px; text-align: left}

.wrm-post-img{ /* featured image de los post*/
    float: right !important;
    margin: 0px 20px 20px 20px !important;
  	border: 5px solid #E8E8E8;
}
/* para quitarle los bullets a las listas (no funka en IE9): */
ul {
    //list-style-type: none !important;
    //padding-left:0 !important;
    margin:0 !important;
}

#content .post p { /* espacio posterior en parrafos del post:*/
	padding: 0 0 20px;
}

.home #content .post p.meta-info {
    padding-bottom: 0;
}

#content .post p a { /* color de links del post:*/
	color: #478247 !important;
}
.entry div.post-meta p.meta-info {
  	padding: 6px 0 8px !important;
}

.facebook-share{ /* botones de facebook/twitter en los post*/
    float: right;
}

p { font-size: 15px; /*tamaño texto en párrafos: */
  font-family: Georgia, Helvetica, Arial, sans-serif !important;
	line-height: 1.6;
}

p.meta-info {
	color: #b8c2c2;
	text-shadow: 1px 1px 1px #ffffff;
	margin-top: -2px;
	margin-bottom: 4px;
}

h6.year /* subtítulos año usado en listado de artículos WRM bulletin: */
{
  margin: 15px 0px 0px 0px; 
  color: #D95F05 !important; /*naranja*/
} 

h3.wrm-areas /* subtitulos Areas Temáticas en "browse by subject" y "Browse by country": */
{
  margin: 10px 0px -10px 0px!important;
} 
h3.wrm-areas a
{
  /*font-family: Georgia, serif;*/
  font-size: 15px;
  font-weight:bold;
  letter-spacing: 0px;
  text-align:left;
  color: #00717D !important;
  padding: 4px 0px;
  text-shadow: none;
} 
h3.wrm-areas a:hover
{
  text-decoration:underline;
} 
/* arreglo "Browse by subject" y "Browse by countries" que insertaba un enter luego de subtítulos: */

/* listado de subjects o de paises: */
/*
h6.wrm-areas-text
{
  	line-height: 18px;
	font-family: Georgia, serif !important;
    letter-spacing: 1px;
	font-size: 15px;
	color: #666;
	text-shadow: 1px 1px 0 white;
   	font-weight:normal;
  	background: transparent;
  	vertical-align: baseline;
} */

#content-area h5.wrm-subtitulos-area ul li a
{
  color: #333 !important;
  font-size: 16px;

} 
#content-area h5.wrm-subtitulos-area ul li
{
    padding: 3px 0px 3px 0px; 
} 
#content-area h5.wrm-subtitulos-area ul
{
  list-style-type: none !important;
   padding-left:5px;
  //line-height = 30px !important;
} 

h3#reply-title { font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important; font-size: 20px; margin-top: 80px;}


/*----------------------------------------------------*/
/*--------------------[RIBBONS WRM]-------------------*/
/*----------------------------------------------------*/
h1.title-ribbon  /* ribbon negro: */
{
	//text-align: center;
	position: relative;
	width: 100%;
	font-size: 2em !important;
	//font-weight: bold;
	padding: 12px 60px 12px 60px;
	margin: -30px -60px 30px -60px !important;
	color: #ddd;
	background-color: #222; 
	/*background-color: #009BC2; //celeste*/
	text-shadow: 0px 1px 2px #333;
  	text-shadow: none !important;
	-webkit-box-shadow: 0px 2px 4px #BBB;
	-moz-box-shadow: 0px 2px 4px #BBB;
	box-shadow: 0px 2px 4px #aaa;
	//box-shadow: 2px 0px 4px #bbb;
  	//font-family: 'Oswald', Helvetica, Arial, sans-serif !important;
}

h1.title-ribbon:before
{
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 0px;
	top: 100%;
	border-width: 5px 10px;
	border-style: solid;
	border-color: #666 #666 transparent transparent;
}

h1.title-ribbon:after {
   border-color: #666666 transparent transparent #666666;
   border-style: solid;
   border-width: 5px 10px;
   content: " ";
   height: 0;
   position: absolute;
   right: 0;
   top: 100%;
   width: 0;
}


h4.subtitulo  /* ribbon gris claro: */
{
	//text-align: center;
	position: relative;
	width: 100%;
	//font-size: 1.5em;
	//font-weight: bold;
	padding: 12px 60px 12px 60px;
	margin: 15px 10px 10px -60px;
	color: #666;
	background-color: #DDD;
	//text-shadow: 0px 1px 2px #bbb;
	-webkit-box-shadow: 0px 2px 4px #BBB;
	-moz-box-shadow: 0px 2px 4px #BBB;
	box-shadow: 0px 2px 4px #BBB;
}

h4.subtitulo > a:hover {
	text-decoration: none;
}

h4.subtitulo:before
{
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 0px;
	top: 100%;
	border-width: 5px 10px;
	border-style: solid;
	border-color: #666 #666 transparent transparent;
}

h4.subtitulo:after {
   border-color: #666666 transparent transparent #666666;
   border-style: solid;
   border-width: 5px 10px;
   content: " ";
   height: 0;
   position: absolute;
   right: 0;
   top: 100%;
   width: 0;
}


h1.bulletin-title
{
	padding: 12px 60px 12px 60px;
  	text-align: left;
	position: relative;
	font-size: 21px;
	margin: 0px -60px 0px -60px !important;
	color: #019ac3 !important;
	font-weight: bold;
}


/*----------------------------------------------------*/
/*--------------------[WRM SIDEBAR]-------------------*/
/*----------------------------------------------------*/

#left-area {float: left; width: 740px;}
#left-area .areapage {background: #FFFFCE !important;}

#sidebar { float: right; width: 215px;  padding-top: 25px; min-height: 700px; background: url('images/wrm-fondo-sidebar.png') repeat-y right!important;} /* padding-top: 25px;*/

/* Acá agregamos el mismo fondo gris, para que no quede "colgado" (ver si hay que especificar otro min-height): */
#main-content  {
  background: url('images/wrm-fondo-sidebar.png') repeat-y right!important;
  }

.widget { 
	width: 160px !important; 
	padding: 0px 10px 0px 35px; 
	margin-top:0px !important;
	//border-bottom: 1px solid #E1E5E8;
}
.widget a { /*agregado 24abr */
	color:#333; 
	font-size: 13px;
	/* font-family: Georgia, Helvetica, Arial, sans-serif !important; */
	font-family: 'Droid Sans',Arial,sans-serif !important;
	line-height:22px !important; 
	font-weight:normal; 
	text-decoration: none; 
}	
.widget a:hover { 
	text-decoration: underline; 
}
	
.widget ul li { 
	background:url(images/sidebar-bullet2.png) no-repeat 0px 5px; 
	padding-bottom: 5px; 
	padding-left: 12px; 
	display: block; 
	font-size: 15px !important; 
	font-family: Georgia, Helvetica, Arial, sans-serif !important; 
	text-shadow: none !important; 
	font-weight: normal;
}
.widget ul li a { 
	color:#333; 
	font-size: 15px; 
	line-height:15px !important; 
	font-weight:normal; 
	text-decoration: none; 
}			
.widget ul li a:hover { 
  	/*background: #333;*/
	text-decoration: underline; 
}
/* titulos widgets sidebar: */
h4.main-title {
  	height: 34px;
  	/*height: 50% !important;*/
  	color: #CC2100 !important; 
/*  	font-family:Georgia, Helvetica, Arial, sans-serif !important; */
	font-family: 'Droid Sans',Arial,sans-serif !important;
	font-size: 15px !important; //#B66C03
  	border-top:10px solid #000 !important;
	font-weight: bold; 
	/* text-transform: UPPERCASE; */
	text-transform: uppercase;
	/* letter-spacing: 1px; */ 
	text-align: left; 
	padding: 0px 0px 0px 30px;
	background:none !important;
}

/*----------------------------------------------------*/
/*------------------[WRM POST LIST]-------------------*/
/*----------------------------------------------------*/
.wrm-header {
  	float: left; 
	width: 100%;
	margin-top: 0px; 
	margin-bottom: 20px; 
	padding-bottom: 20px;
}
	
.wrm-image {
  	float: left; 
	position: relative; 
	width: 400px;
  	/* para los captions: */
  	color: #929E9E;
  	font-size: 8px;
}
		
.wrm-pagejumps {
  	float: left; 
	margin-left: 10px; 
	position: relative; 
	width: 250px;
}

.wrm-post-entry {
  	float: left; 
	width: 100%; 
	margin-top: 10px; 
	margin-bottom: 10px; 
	/*border-bottom: 1px solid #ccc; */
  	padding-top: 10px;
	padding-bottom: 10px;
}
	
.wrm-post-thumb {
  	float: left; 
	position: relative; 
	width: 100px;
}
		
.wrm-post-preview {
  	float: left; 
	margin-left: 0px; 
	position: relative; 
	width: 540px;
}
/* achicamos el texto del post preview */
.wrm-post-preview p {
   font-size: 14px !important;
}

.wrm-year-list {
	float: left; 
  	width: 100%; 
  	margin-top: 20px; 
  	margin-bottom: 20px; 
  	border-bottom: 1px solid #ccc; 
  	padding-bottom: 20px;
}
.post-item-divider {
	border-bottom: 1px solid #ccc;
  	padding:0px;
  	margin-top:0px;
  	margin-bottom:0px;
}
/* link al post completo (read more) en listado de posts: */
.more-link {
  	color:#478247; 
	font-size: 11px !important; 
	font-weight: normal; 
	text-transform: none; 
	//letter-spacing: 1px; 
	text-align: right !important; 
}

.latest h3.title { font-family: Helvetica, Arial, sans-serif; font-size: 18px; text-shadow: 1px 1px 1px #ffffff; }	
	
h5.link-list a
{
  color: #ff0000 !important;
  font-size: 16px;

} 


#content-area {
/* background-color: #478247; */
background-color: #fff;
border-bottom: 1px solid #a5b795 !important;
background-image: url(/wp-content/uploads/2012/10/wrm-degradee-fondo3.png) !important;
background-repeat: repeat-x !important;
background-position: top center;
background-attachment: fixed;
}

#language-selector { text-align: right; text-color: white; text-shadow: none; position: relative; margin-top:-25px; padding-bottom: 8px; }
	
#logo-area{ text-color: white; text-shadow: none; }
	
	
.avatar-box {
  left: 0;
  padding: 5px;
  position: relative;
  top: 0;
}

.avatar-overlay {
  background: url("images/avatar-overlay.png") no-repeat scroll 0 0 transparent;
  height: 68px;
  left: 0;
  padding: 5px;
  position: absolute;
  top: 5px;
  width: 68px;
  left:  5px;
}

.subpages li { padding-bottom: 3px; }


/*----------------------------------------------------*/
/*----------------------[SEARCH]----------------------*/
/*----------------------------------------------------*/

#searchsubmit { 
	/*float: right;*/
   	text-indent: -99999px; 
	border: 0;
   	width: 13px; 
   	height: 13px;
	position:absolute;
	margin:11px -17px;
   	background: url(https:../../wp-content/uploads/2012/12/search.png) 0 0 no-repeat;
	cursor: pointer;
}
input {
    border: 0;
}
	
#searchform { 
	margin-left:-7px;
}
	
/*----------------------------------------------------*/
/*--------------------[WRM HOME]----------------------*/
/*----------------------------------------------------*/
	
	
.recent-from { float: left; width: 318px; }
.recent-middle { width: 422px !important; }
		/*.recent-last {   background: url('images/wrm-fondo-sidebar.png') repeat-y right!important; }*/
		/*.recent-last .recent-content { 	}*/
.recent-content { background:url(images/recent-content-bg.png) repeat-y top right;margin-top: -1px; padding: 9px 32px 38px 35px; } /*29px 32px 38px 35px;*/
.last { background: none; }
.blog-entry { position: relative; width: 360px !important; padding-left: 32px; margin-bottom: 3px; }
.blog-entry h4.title { padding-left: 25px; padding-right: 33px;padding-top: 20px; font-family: Helvetica, Arial, sans-serif; font-size: 16px; color:#48423f; text-shadow: 1px 1px 1px #ffffff; }

.recent-content li { padding-bottom: 1em; }



/*----------------------------------------------------*/
/*--------[WRM FEATURED SLIDER modificado JE]---------*/
/*----------------------------------------------------*/

/*je*/#featured { position: relative; padding-bottom: 0px; margin-left: -2px; margin-right: -2px; top: -3px; }	
	a#left-arrow, a#right-arrow, #featured .flex-direction-nav a.prev, #featured .flex-direction-nav a.next { position: absolute; top: 50%; width: 32px; height: 68px; text-indent:-9999px; margin-top: -34px; }		
	a#left-arrow, #featured .flex-direction-nav a.prev { background:url(images/left-arrow.png) no-repeat; left: -32px; }			
	a#right-arrow, #featured .flex-direction-nav a.next { background:url(images/right-arrow.png) no-repeat; right: -32px; }		
	a#right-arrow { background:url(images/right-arrow.png) no-repeat; right: -32px; }
	/*je*/		.featured-top-shadow { position: absolute; top:0px; left: 0px; width: 960px; height: 7px; }
			.featured-bottom-shadow { background:url(images/featured-bottom-shadow.png) repeat-x; position: absolute; bottom:0; left: 0; width: 958px; height: 8px; }
	/*je ez*/		.featured-description { position: absolute; width: 300px; height: 40px; top: 224px; left: 20px; background:url(images/featured-description.png); padding: 10px 32px 40px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
	/*je*/			.featured-description p.meta-info { font-family: Georgia, serif; font-style: italic; font-size: 12px; color: #848484; }
					.featured-description p.meta-info a { text-decoration: none; color: #fff; }
	/*je*/			h2.featured-title { font-family: 'Droid Sans',Arial,sans-serif !important; font-weight: lighter;font-size: 18px; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); margin-top: 4px; color:white;}
					h2.featured-title a { text-decoration: none; color: #ffffff; }
			/*	.featured-description p { color: #c9c8c8; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); line-height: 19px; margin-top:5}	*/

			/*	a.readmore { display: block; background: url(images/readmore.png); height: 27px; padding: 0 17px; color: #dfca81; font-size: 12px; line-height: 27px; position: absolute; bottom: 0px; right: 0px; text-shadow: none; }*/
				.featured-description p { display: none;}	
				a.readmore { display: none; }
				#featured a.readmore { -moz-border-radius-bottomright: 10px;-webkit-border-bottom-right-radius: 10px; border-bottom-right-radius: 10px;  }
					#featured a.readmore:hover { color: #fff; }
	
/* para eliminar el texto de los comentaros */
	.form-allowed-tags{
	display:none;}

/* formulario de subscripcion de Mailchimp */
	#mc_embed_signup{background:none !important; clear:left; font-size:13px !important;  width:160px;}
	#mc-embedded-subscribe {border: 1px solid #bbb; clear: both;}
	#mc_embed_signup_scroll a {clear: both;}
	#mc_embed_signup label {font-weight: normal !important;}